Package Details: libindi-gpsnmea 1.9.8-1

Git Clone URL: https://aur.archlinux.org/libindi-gpsnmea.git (read-only, click to copy)
Package Base: libindi-gpsnmea
Description: 3rd party drivers for INDI: GPS NMEA
Upstream URL: http://www.indilib.org/index.php?title=Main_Page
Licenses: GPL3
Submitter: mobarre
Maintainer: mobarre
Last Packager: mobarre
Votes: 1
Popularity: 0.000000
First Submitted: 2020-08-18 17:25 (UTC)
Last Updated: 2022-10-22 11:49 (UTC)

Latest Comments

italic commented on 2022-08-08 03:13 (UTC)

Copy/pasting the fix from libindi-qhy here because this package also needs to be updated.

sed -i -e '/option(WITH_.*On/s/ On)/ Off)/' CMakeLists.txt